.container{padding:0px !important;}
 .row{margin:0px !important; }
.full-width-menu2{position:relative;}
.dropdown_left, .dropdown_right{padding:0px !important;}
.dropdown_right{width:24% !important;}

#HP_Banner{height:280px;} 
.dropdown_left, .dropdown_right, #body_head{padding:0px !important;}
#body_head div.col-xs-6{padding:0px !important;width:24% !important; }

.flower{padding:0px !important; width:24% !important; }

.box, .home_box{width:32% !important; padding:0px !important; }
#total_main, .total_price, #buynow1{padding:0px !important; }

.home_box_bottom_bottom{position:relative !important; padding:0px !important; }
.home_box_bottom_left, .home_box_icon, .home_box_icon_right{padding:0px !important; }



/*** FIX FOR PRODUCT MAIN ***/

#wrapper{padding-top: 60px !important;}
#product_image, #product_right, #product_addon, #product_info{padding: 0px;}
#product_info{width:45% !important;}
.optionbox_radio label{padding: 5px 0px !important;}
.optionsbox select{padding: 0px !important;}

.addon_thumb{width: 135px !important;}
#chocolates, #wine, #teddy, #balloons, #cardsnew{width: 100px !important}
#orderpic{width:auto !important;}

.accordion-section-content{overflow: scroll !important;}

#giftoptions div.accordion-section span{font-size: 14px !important;}
.accordion-section-title{width: 240px !important; float: left !important; display: inline-block !important; margin: 0px !important; padding: 0px !important;}
#giftoptions div.accordion-section span.giftoptions_remove{width: 55px; float: right !important;  padding: 0px !important;}
#giftoptions div.accordion-section span{margin-left: 0px !important;}

.total_txt, .total_price{padding:0px !important; width:48% !important;}
input#total{font-size:30px !important; }

.desc_content div{position: relative !important;}
.content-2{display: none;}


/*** Cart Summary***/
table.summary td{width:24% !important; }
table.summary .thumbnail{width:50px; height:50px; }
.media{padding:0px; width:100px !important; }


#rightside, .checkout_form, .billing, .shipping{padding:0px !important; }
.billing div.form-group, .shipping div.form-group{padding:0px !important; }
.form-control{padding:0px !important; }
.shipping{float:right !important; width:60% !important; }

.col-sm-12, .col-xs-12{padding:0px !important; }
.submit{min-width:200px !important; width:200px !important;}

#showdate{top:0px !important; left:400px !important; }

